## thunderbird 78.5.1

=== debian/changelog ===
thunderbird (1:78.5.1-1~deb9u1) stretch-security; urgency=medium

  * Backport to stretch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 03 Dec 2020 12:46:23 +0100

thunderbird (1:78.5.1-1) unstable; urgency=medium

  * [08556c2] New upstream version 78.5.1
    Fixed CVE issues in upstream version 78.5.1 (MFSA 2020-53):
    CVE-2020-26970: Stack overflow due to incorrect parsing of SMTP server
                    response codes
  * [7047340] rebuild patch queue from patch-queue branch
    removed patch (included upstream):
    fixes/fix-function-nsMsgComposeAndSend-to-respect-Replo.patch
  * [40663bb] debian/control: increase Standards-Version to 4.5.1
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 03 Dec 2020 05:35:04 +0100

thunderbird (1:78.5.0-1~deb9u1) stretch-security; urgency=medium

  * Backport to stretch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 19 Nov 2020 00:02:32 +0100

=== debian/control ===
Source: thunderbird
Section: mail
Priority: optional
Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
Uploaders:
 Christoph Goehre <chris@sigxcpu.org>,
Build-Depends:
 autoconf2.13,
 bash-completion,
 bzip2,
 cargo (>= 0.42),
 cbindgen (>= 0.14),
 gcc-mozilla (>= 7.1),
 clang-7,
 debhelper (>= 10.2.5~),
 dh-apparmor,
 dh-exec,
 dpkg (>= 1.16.18~),
 dpkg-dev (>= 1.16.18~),
 libasound2-dev [linux-any],
 libatk-adaptor,
 libbz2-dev,
 libcairo2-dev (>= 1.10.2-1.1~),
 libclang-7-dev,
 libdbus-glib-1-dev (>= 0.60),
 libevent-dev (>= 1.4.1),
 libffi-dev,
 libfontconfig1-dev,
 libglib2.0-dev (>= 2.22.0),
 libgtk2.0-dev,
 libgtk-3-dev (>= 3.4),
 libjson-c-dev (>= 0.11),
 libidl-dev (>= 0.8.0),
 libiw-dev [linux-any],
 libnotify-dev,
 libpng-dev,
 libpulse-dev,
 libreadline-dev,
 libstartup-notification0-dev,
 libx11-dev,
 libx11-xcb-dev,
 libxau-dev,
 libxft-dev,
 libxt-dev,
 llvm-7-dev,
 mesa-common-dev,
 mozilla-devscripts,
 nodejs-mozilla (>= 10.19.0),
 python3,
 rustc (>= 1.41),
 unzip,
 yasm (>= 1.1),
 zip,
 zlib1g-dev,
Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git
Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird
Homepage: https://www.thunderbird.net/
X-Debian-Homepage: http://wiki.debian.org/Thunderbird
Standards-Version: 4.5.1

Package: thunderbird
Architecture: amd64 arm64 i386 mips64el ppc64el s390x ppc64
Depends:
 debianutils (>= 1.16),
 fontconfig,
 psmisc,
 x11-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 myspell-en-us | hunspell-dictionary | myspell-dictionary,
Suggests:
 apparmor,
 fonts-lyx,
 libgssapi-krb5-2,
 libgtk2.0-0,
Provides:
 lightning (= ${binary:Version}),
 mail-reader,
 icedove,
Xb-Xul-AppId: {3550f703-e582-4d05-9a08-453d09bdfdc6}
Replaces:
 icedove (<< 1:45.6.0-2.1~),
 lightning (<< 1:76.0~b1-1~),
Breaks:
 birdtray (<< 1.7.0+ds-1~),
 calendar-exchange-provider (<< 4.0.0~beta4-1~),
 calendar-google-provider (<=1:68.2.1-1),
 icedove (<< 1:45.6.0-2.1~),
 enigmail (<< 2:2.2.0~),
 hunspell-ar (<< 0.0.0+20080110-1.1),
 hunspell-da (<< 1:3.1.0-3),
 hunspell-de-at (<< 20071211-2),
 hunspell-de-ch (<< 20071211-2),
 hunspell-de-de (<< 20071211-2),
 hunspell-de-med (<< 20090825-1),
 hunspell-en-ca (<< 1:3.1.0-3),
 hunspell-en-us (<< 20070829-3),
 hunspell-fr (<< 1:3.1.0-3),
 hunspell-gl-es (<< 2.2a-6),
 hunspell-hu (<< 1:3.1.0-3),
 hunspell-ko (<< 0.3.3-1),
 hunspell-ne (<< 1:3.1.0-3),
 hunspell-se (<< 1.0~beta6.20081222-1.1),
 hunspell-sh (<< 1:3.1.0-3),
 hunspell-sr (<< 1:3.1.0-3),
 hunspell-uz (<< 0.6-3.1),
 hunspell-vi (<< 1:3.1.0-3),
 jsunit (<< 0.2.2-1~),
 lightning (<< 1:76.0~b1-1~),
 webext-compactheader (<= 3.0.0~),
 xul-ext-dispmua (<= 1.8.4.6-1),
 webext-exteditor (<= 2.0.4-1),
 xul-ext-firetray (<= 0.6.1+dfsg-1.2),
 xul-ext-quotecolors (<=0.3-6),
 xul-ext-sieve (<= 0.3.1+dfsg-1~),
 webext-sogo-connector (<= 68.0.1-2~),
Description: mail/news client with RSS, chat and integrated spam filter support
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 It supports different mail accounts, no matter of the used protocol like
 POP(s) or IMAP(s), has an integrated learning Spam filter, and offers easy
 organization of mails with tagging and virtual folders. Also, more features
 can be added by installing extensions.
 .
 Thunderbird also includes an integrated calendar for handling events, events
 invitations and tasks in multiple calendars. It supports local calendars,
 CalDAV and plain ics files on CardDAV and WebDAV.
 .
 The goal of Thunderbird is to produce a cross platform standalone mail
 application using the XUL user interface language.

Package: thunderbird-dbg
Architecture: any
Priority: extra
Section: debug
Multi-Arch: same
Depends:
 thunderbird (= ${binary:Version}),
 ${misc:Depends},
Replaces:
 icedove-dbg (<< 1:45.6.0-2.1~),
Breaks:
 icedove-dbg (<< 1:45.6.0-2.1~),
Provides:
 icedove-dbg,
Description: Debug Symbols for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 It supports different mail accounts, no matter of the used protocol like
 POP(s) or IMAP(s), has an integrated learning Spam filter, and offers easy
 organization of mails with tagging and virtual folders. Also, more features
 can be added by installing extensions.
 .
 This package contains the debug symbols for Thunderbird. Install this package
 if you need to debug such a program or if you need a useful backtrace of a
 crash.

Package: lightning
Architecture: all
Section: oldlibs
Depends:
 thunderbird (>= ${binary:Version}),
 ${misc:Depends},
Description: Calendar Extension for Thunderbird - Transitional package
 Lightning is the calendar extension for Thunderbird. It can handle events,
 event invitations and tasks in multiple calendars.
 .
 It supports local calendars, CalDAV and plain ics files on CardDAV and WebDAV.
 .
 This is a transitional package that pulls in the required package for
 lightning. It can be safely removed.

Package: thunderbird-l10n-all
Architecture: all
Section: metapackages
Depends:
 thunderbird-l10n-ar (>= ${binary:Version}),
 thunderbird-l10n-ast (>= ${binary:Version}),
 thunderbird-l10n-be (>= ${binary:Version}),
 thunderbird-l10n-bg (>= ${binary:Version}),
 thunderbird-l10n-br (>= ${binary:Version}),
 thunderbird-l10n-ca (>= ${binary:Version}),
 thunderbird-l10n-cak (>= ${binary:Version}),
 thunderbird-l10n-cs (>= ${binary:Version}),
 thunderbird-l10n-cy (>= ${binary:Version}),
 thunderbird-l10n-da (>= ${binary:Version}),
 thunderbird-l10n-de (>= ${binary:Version}),
 thunderbird-l10n-dsb (>= ${binary:Version}),
 thunderbird-l10n-el (>= ${binary:Version}),
 thunderbird-l10n-en-gb (>= ${binary:Version}),
 thunderbird-l10n-es-ar (>= ${binary:Version}),
 thunderbird-l10n-es-es (>= ${binary:Version}),
 thunderbird-l10n-et (>= ${binary:Version}),
 thunderbird-l10n-eu (>= ${binary:Version}),
 thunderbird-l10n-fi (>= ${binary:Version}),
 thunderbird-l10n-fr (>= ${binary:Version}),
 thunderbird-l10n-fy-nl (>= ${binary:Version}),
 thunderbird-l10n-ga-ie (>= ${binary:Version}),
 thunderbird-l10n-gd (>= ${binary:Version}),
 thunderbird-l10n-gl (>= ${binary:Version}),
 thunderbird-l10n-he (>= ${binary:Version}),
 thunderbird-l10n-hr (>= ${binary:Version}),
 thunderbird-l10n-hsb (>= ${binary:Version}),
 thunderbird-l10n-hu (>= ${binary:Version}),
 thunderbird-l10n-hy-am (>= ${binary:Version}),
 thunderbird-l10n-id (>= ${binary:Version}),
 thunderbird-l10n-is (>= ${binary:Version}),
 thunderbird-l10n-it (>= ${binary:Version}),
 thunderbird-l10n-ja (>= ${binary:Version}),
 thunderbird-l10n-ka (>= ${binary:Version}),
 thunderbird-l10n-kab (>= ${binary:Version}),
 thunderbird-l10n-kk (>= ${binary:Version}),
 thunderbird-l10n-ko (>= ${binary:Version}),
 thunderbird-l10n-lt (>= ${binary:Version}),
 thunderbird-l10n-ms (>= ${binary:Version}),
 thunderbird-l10n-nb-no (>= ${binary:Version}),
 thunderbird-l10n-nl (>= ${binary:Version}),
 thunderbird-l10n-nn-no (>= ${binary:Version}),
 thunderbird-l10n-pl (>= ${binary:Version}),
 thunderbird-l10n-pt-br (>= ${binary:Version}),
 thunderbird-l10n-pt-pt (>= ${binary:Version}),
 thunderbird-l10n-rm (>= ${binary:Version}),
 thunderbird-l10n-ro (>= ${binary:Version}),
 thunderbird-l10n-ru (>= ${binary:Version}),
 thunderbird-l10n-si (>= ${binary:Version}),
 thunderbird-l10n-sk (>= ${binary:Version}),
 thunderbird-l10n-sl (>= ${binary:Version}),
 thunderbird-l10n-sq (>= ${binary:Version}),
 thunderbird-l10n-sr (>= ${binary:Version}),
 thunderbird-l10n-sv-se (>= ${binary:Version}),
 thunderbird-l10n-tr (>= ${binary:Version}),
 thunderbird-l10n-uk (>= ${binary:Version}),
 thunderbird-l10n-uz (>= ${binary:Version}),
 thunderbird-l10n-vi (>= ${binary:Version}),
 thunderbird-l10n-zh-cn (>= ${binary:Version}),
 thunderbird-l10n-zh-tw (>= ${binary:Version}),
 ${misc:Depends},
Replaces:
 icedove-l10n-all (<< 1:45.6.0-2.1~),
Breaks:
 icedove-l10n-all (<< 1:45.6.0-2.1~),
Provides:
 icedove-l10n-all,
Description: All language packages for Thunderbird (meta)
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package is a metapackage depending on all available localization of
 Thunderbird.

Package: thunderbird-l10n-ar
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:ar
Replaces:
 icedove-l10n-ar (<< 1:45.6.0-2.1~),
 lightning-l10n-ar (<< 1:60.2.1-1~),
Breaks:
 icedove-l10n-ar (<< 1:45.6.0-2.1~),
 lightning-l10n-ar (<< 1:60.2.1-1~),
Provides:
 icedove-l10n-ar,
 lightning-l10n-ar,
Recommends:
 hunspell-ar,
Description: Arabic language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Arabic.

Package: thunderbird-l10n-ast
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:ast
Replaces:
 icedove-l10n-ast (<< 1:45.6.0-2.1~),
 lightning-l10n-ast (<< 1:60.2.1-1~),
Breaks:
 icedove-l10n-ast (<< 1:45.6.0-2.1~),
 lightning-l10n-ast (<< 1:60.2.1-1~),
Provides:
 icedove-l10n-ast,
 lightning-l10n-ast,
Description: Asturian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Asturian.

Package: thunderbird-l10n-be
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:be
Replaces:
 icedove-l10n-be (<< 1:45.6.0-2.1~),
 lightning-l10n-be (<< 1:60.2.1-1~),
Breaks:
 icedove-l10n-be (<< 1:45.6.0-2.1~),
 lightning-l10n-be (<< 1:60.2.1-1~),
Provides:
 icedove-l10n-be,
 lightning-l10n-be,
Recommends:
 hunspell-be,
Description: Belarusian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Belarusian.

Package: thunderbird-l10n-bg
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:bg
Replaces:
 icedove-l10n-bg (<< 1:45.6.0-2.1~),
 lightning-l10n-bg (<< 1:60.2.1-1~),
Breaks:
 icedove-l10n-bg (<< 1:45.6.0-2.1~),
 lightning-l10n-bg (<< 1:60.2.1-1~),
Provides:
 icedove-l10n-bg,
 lightning-l10n-bg,
Recommends:
 hunspell-bg | myspell-bg,
Description: Bulgarian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Bulgarian.

Package: thunderbird-l10n-br
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:br
Replaces:
 icedove-l10n-br (<< 1:45.6.0-2.1~),
 lightning-l10n-br (<< 1:60.2.1-1~),
Breaks:
 icedove-l10n-br (<< 1:45.6.0-2.1~),
 lightning-l10n-br (<< 1:60.2.1-1~),
Provides:
 icedove-l10n-br,
 lightning-l10n-br,

## thunderbird 78.6.0

=== debian/changelog ===
thunderbird (2:78.6.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 18 Dec 2020 12:30:09 -0800

thunderbird (1:78.6.0-1~deb10u1) stable-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Dec 2020 08:37:39 +0100

thunderbird (1:78.6.0-1) unstable; urgency=medium

  * [1410f1e] d/watch: update to version 4
  * [a8303b7] d/rules: use python3 explicitly while calling mach
  * [f3f535e] New upstream version 78.6.0
    Fixed CVE issues in upstream version 78.6 (MFSA 2020-56):
    CVE-2020-16042: Operations on a BigInt could have caused uninitialized
                    memory to be exposed
    CVE-2020-26971: Heap buffer overflow in WebGL
    CVE-2020-26973: CSS Sanitizer performed incorrect sanitization
    CVE-2020-26974: Incorrect cast of StyleGenericFlexBasis resulted in a heap
                    use-after-free
    CVE-2020-26978: Internal network hosts could have been probed by a
                    malicious webpage
    CVE-2020-35111: The proxy.onRequest API did not catch view-source URLs
    CVE-2020-35112: Opening an extension-less download may have inadvertently
                    launched an executable instead
    CVE-2020-35113: Memory safety bugs fixed in Thunderbird 78.6
    (Closes: #972072, #973697)
  * [16a7ab7] /u/l/thunderbird: Correct escape sequencing for gdb calling
    We need to do a better escaping of values of the '-ex' option otherwise
    the shell is refusing the concatenated string we want to use as call.
    (Closes: #976979)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 15 Dec 2020 10:12:34 +0100

thunderbird (1:78.5.1-1~deb10u1) stable-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 03 Dec 2020 08:35:07 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: thunderbird
 Section: mail
 Priority: optional
-Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
 Uploaders:
  Christoph Goehre <chris@sigxcpu.org>,
 Build-Depends:
@@ -10,8 +11,7 @@
  bzip2,
  cargo (>= 0.42),
  cbindgen (>= 0.14),
- gcc-mozilla (>= 7.1),
- clang-7,
+ clang,
  debhelper (>= 10.2.5~),
  dh-apparmor,
  dh-exec,
@@ -19,9 +19,10 @@
  dpkg-dev (>= 1.16.18~),
  libasound2-dev [linux-any],
  libatk-adaptor,
+ libbotan-2-dev (>= 2.8.0),
  libbz2-dev,
  libcairo2-dev (>= 1.10.2-1.1~),
- libclang-7-dev,
+ libclang-dev,
  libdbus-glib-1-dev (>= 0.60),
  libevent-dev (>= 1.4.1),
  libffi-dev,
@@ -30,6 +31,7 @@
  libgtk2.0-dev,
  libgtk-3-dev (>= 3.4),
  libjson-c-dev (>= 0.11),
+ libhunspell-dev (>= 1.5.1~),
  libidl-dev (>= 0.8.0),
  libiw-dev [linux-any],
  libnotify-dev,
@@ -37,15 +39,16 @@
  libpulse-dev,
  libreadline-dev,
  libstartup-notification0-dev,
+ libvpx-dev (>= 1.5.0),
  libx11-dev,
  libx11-xcb-dev,
  libxau-dev,
  libxft-dev,
  libxt-dev,
- llvm-7-dev,
+ llvm-dev,
  mesa-common-dev,
  mozilla-devscripts,
- nodejs-mozilla (>= 10.19.0),
+ nodejs (>= 10.19.0),
  python3,
  rustc (>= 1.41),
  unzip,
@@ -67,27 +70,16 @@
  x11-utils,
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends:
- myspell-en-us | hunspell-dictionary | myspell-dictionary,
+ lightning (= ${binary:Version}),
 Suggests:
  apparmor,
  fonts-lyx,
  libgssapi-krb5-2,
- libgtk2.0-0,
 Provides:
- lightning (= ${binary:Version}),
  mail-reader,
- icedove,
-Xb-Xul-AppId: {3550f703-e582-4d05-9a08-453d09bdfdc6}
-Replaces:
- icedove (<< 1:45.6.0-2.1~),
- lightning (<< 1:76.0~b1-1~),
 Breaks:
- birdtray (<< 1.7.0+ds-1~),
  calendar-exchange-provider (<< 4.0.0~beta4-1~),
- calendar-google-provider (<=1:68.2.1-1),
- icedove (<< 1:45.6.0-2.1~),
- enigmail (<< 2:2.2.0~),
+ enigmail (<< 2:2.1.2~),
  hunspell-ar (<< 0.0.0+20080110-1.1),
  hunspell-da (<< 1:3.1.0-3),
  hunspell-de-at (<< 20071211-2),
@@ -106,15 +98,55 @@
  hunspell-sr (<< 1:3.1.0-3),
  hunspell-uz (<< 0.6-3.1),
  hunspell-vi (<< 1:3.1.0-3),
- jsunit (<< 0.2.2-1~),
- lightning (<< 1:76.0~b1-1~),
- webext-compactheader (<= 3.0.0~),
- xul-ext-dispmua (<= 1.8.4.6-1),
- webext-exteditor (<= 2.0.4-1),
- xul-ext-firetray (<= 0.6.1+dfsg-1.2),
- xul-ext-quotecolors (<=0.3-6),
- xul-ext-sieve (<= 0.3.1+dfsg-1~),
- webext-sogo-connector (<= 68.0.1-2~),
+ lightning (<< ${source:Version}),
+ myspell-af (<< 1:3.1.0-3),
+ myspell-ca (<< 0.6-8),
+ myspell-cs-cz (<< 20040229-4.1),
+ myspell-da (<< 1.6.18-1.1),
+ myspell-de-at (<< 20071211-2),
+ myspell-de-ch (<< 20071211-2),
+ myspell-de-de (<< 20071211-2),
+ myspell-de-de-oldspell (<< 1:2-25.1),
+ myspell-el-gr (<< 0.3-1.1),
+ myspell-en-au (<< 2.1-5),
+ myspell-en-gb (<< 1:3.1.0-3),
+ myspell-en-us (<< 1:3.1.0-3),
+ myspell-en-za (<< 1:3.1.0-3),
+ myspell-eo (<< 2.1.2000.02.25-41),
+ myspell-es (<< 1.10-7),
+ myspell-et (<< 1:20030606-12.1),
+ myspell-fa (<< 0.20070816-2),
+ myspell-fi (<< 0.7-17.2),
+ myspell-fo (<< 0.2.36-3),
+ myspell-fr (<< 1.4-25),
+ myspell-fr-gut (<< 1:1.0-26.1),
+ myspell-ga (<< 2.0-19),
+ myspell-gd (<< 0.50-7),
+ myspell-gv (<< 0.50-8),
+ myspell-hr (<< 20060617-2),
+ myspell-hu (<< 0.99.4-1.2),
+ myspell-hy (<< 0.10.1-1.1),
+ myspell-it (<< 1:3.1.0-3),
+ myspell-ku (<< 0.20.0-1.1),
+ myspell-lv (<< 0.7.3-3.1),
+ myspell-nb (<< 2.0.10-3.1),
+ myspell-ne (<< 1.0-4.1),
+ myspell-nl (<< 1:1.10-3),
+ myspell-nn (<< 2.0.10-3.1),
+ myspell-pl (<< 20090830-1),
+ myspell-pt-br (<< 2009.03.30-1.1),
+ myspell-pt-pt (<< 20090309-1.1),
+ myspell-ru (<< 0.99g5-8.1),
+ myspell-sk (<< 0.5.5a-2.1),
+ myspell-sv-se (<< 1.3.8-6-2.2),
+ myspell-sw (<< 1:3.1.0-3),
+ myspell-th (<< 1:3.1.0-3),
+ myspell-tl (<< 0.4-0-5),
+ xul-ext-compactheader (<< 3.0.0),
+ xul-ext-dispmua (<= 1.8.2-1),
+ xul-ext-foxyproxy-standard (<< 4.5.6-debian-2~),
+ xul-ext-gnome-keyring (<< 0.12-1~),
+ xul-ext-sogo-connector (<< 68.0.0-1~),
 Description: mail/news client with RSS, chat and integrated spam filter support
  Thunderbird is an mail client suitable for free distribution. The goal of
  Thunderbird is to produce a cross platform stand-alone mail application using
@@ -124,54 +156,43 @@
  organization of mails with tagging and virtual folders. Also, more features
  can be added by installing extensions.
  .
- Thunderbird also includes an integrated calendar for handling events, events
- invitations and tasks in multiple calendars. It supports local calendars,
- CalDAV and plain ics files on CardDAV and WebDAV.
- .
  The goal of Thunderbird is to produce a cross platform standalone mail
  application using the XUL user interface language.
 
-Package: thunderbird-dbg
-Architecture: any
-Priority: extra
-Section: debug
-Multi-Arch: same
-Depends:
- thunderbird (= ${binary:Version}),
- ${misc:Depends},
+Package: lightning
+Architecture: all
+Depends:
+ thunderbird (>= ${binary:Version}),
+ ${misc:Depends},
+Suggests:
+ calendar-google-provider,
+ fonts-lyx,
+Provides:
+ calendar-timezones,
+Breaks:
+ calendar-timezones,
 Replaces:
- icedove-dbg (<< 1:45.6.0-2.1~),
-Breaks:
- icedove-dbg (<< 1:45.6.0-2.1~),
-Provides:
- icedove-dbg,
-Description: Debug Symbols for Thunderbird
- Thunderbird is an mail client suitable for free distribution. The goal of
- Thunderbird is to produce a cross platform stand-alone mail application using
- the XUL user interface language.
- It supports different mail accounts, no matter of the used protocol like
- POP(s) or IMAP(s), has an integrated learning Spam filter, and offers easy
- organization of mails with tagging and virtual folders. Also, more features
- can be added by installing extensions.
- .
- This package contains the debug symbols for Thunderbird. Install this package
- if you need to debug such a program or if you need a useful backtrace of a
- crash.
-
-Package: lightning
-Architecture: all
-Section: oldlibs
-Depends:
- thunderbird (>= ${binary:Version}),
- ${misc:Depends},
-Description: Calendar Extension for Thunderbird - Transitional package
- Lightning is the calendar extension for Thunderbird. It can handle events,
+ calendar-timezones,
+Description: Calendar Extension for Thunderbird
+ Lightning is a calendar extension for Thunderbird. It can handle events,
  event invitations and tasks in multiple calendars.
  .
  It supports local calendars, CalDAV and plain ics files on CardDAV and WebDAV.
- .
- This is a transitional package that pulls in the required package for
- lightning. It can be safely removed.
+
+Package: calendar-google-provider
+Architecture: all
+Depends:
+ lightning (>= ${binary:Version}),
+ ${misc:Depends},
+Enhances:
+ thunderbird,
+ lightning,
+Description: Google Calendar support for lightning
+ This extension adds support for accessing google calendars in Thunderbird
+ via lightning.
+ .
+ It's a recommended component if you want to connect Thunderbird to your
+ Google calendar.
 
 Package: thunderbird-l10n-all
 Architecture: all
@@ -183,9 +204,7 @@
  thunderbird-l10n-bg (>= ${binary:Version}),
  thunderbird-l10n-br (>= ${binary:Version}),
  thunderbird-l10n-ca (>= ${binary:Version}),
- thunderbird-l10n-cak (>= ${binary:Version}),
  thunderbird-l10n-cs (>= ${binary:Version}),
- thunderbird-l10n-cy (>= ${binary:Version}),
  thunderbird-l10n-da (>= ${binary:Version}),
  thunderbird-l10n-de (>= ${binary:Version}),
  thunderbird-l10n-dsb (>= ${binary:Version}),
@@ -210,7 +229,6 @@
  thunderbird-l10n-is (>= ${binary:Version}),
  thunderbird-l10n-it (>= ${binary:Version}),
  thunderbird-l10n-ja (>= ${binary:Version}),
- thunderbird-l10n-ka (>= ${binary:Version}),
  thunderbird-l10n-kab (>= ${binary:Version}),
  thunderbird-l10n-kk (>= ${binary:Version}),
  thunderbird-l10n-ko (>= ${binary:Version}),
@@ -233,17 +251,10 @@
  thunderbird-l10n-sv-se (>= ${binary:Version}),
  thunderbird-l10n-tr (>= ${binary:Version}),
  thunderbird-l10n-uk (>= ${binary:Version}),
- thunderbird-l10n-uz (>= ${binary:Version}),
  thunderbird-l10n-vi (>= ${binary:Version}),
  thunderbird-l10n-zh-cn (>= ${binary:Version}),
  thunderbird-l10n-zh-tw (>= ${binary:Version}),
  ${misc:Depends},
-Replaces:
- icedove-l10n-all (<< 1:45.6.0-2.1~),
-Breaks:
- icedove-l10n-all (<< 1:45.6.0-2.1~),
-Provides:
- icedove-l10n-all,
 Description: All language packages for Thunderbird (meta)
  Thunderbird is an mail client suitable for free distribution. The goal of
  Thunderbird is to produce a cross platform stand-alone mail application using
@@ -260,15 +271,6 @@
  thunderbird (>= ${source:Version}),
  ${misc:Depends},
 Homepage: https://wiki.mozilla.org/L10n:Teams:ar
-Replaces:
- icedove-l10n-ar (<< 1:45.6.0-2.1~),
- lightning-l10n-ar (<< 1:60.2.1-1~),
-Breaks:
- icedove-l10n-ar (<< 1:45.6.0-2.1~),
- lightning-l10n-ar (<< 1:60.2.1-1~),
-Provides:
- icedove-l10n-ar,
- lightning-l10n-ar,
 Recommends:
  hunspell-ar,
 Description: Arabic language package for Thunderbird
@@ -286,15 +288,6 @@
  thunderbird (>= ${source:Version}),
  ${misc:Depends},
 Homepage: https://wiki.mozilla.org/L10n:Teams:ast
-Replaces:
- icedove-l10n-ast (<< 1:45.6.0-2.1~),
- lightning-l10n-ast (<< 1:60.2.1-1~),
-Breaks:
- icedove-l10n-ast (<< 1:45.6.0-2.1~),
- lightning-l10n-ast (<< 1:60.2.1-1~),
-Provides:
- icedove-l10n-ast,
- lightning-l10n-ast,
 Description: Asturian language package for Thunderbird
  Thunderbird is an mail client suitable for free distribution. The goal of
  Thunderbird is to produce a cross platform stand-alone mail application using
@@ -310,15 +303,6 @@
  thunderbird (>= ${source:Version}),
  ${misc:Depends},
 Homepage: https://wiki.mozilla.org/L10n:Teams:be
-Replaces:
- icedove-l10n-be (<< 1:45.6.0-2.1~),
- lightning-l10n-be (<< 1:60.2.1-1~),
-Breaks:
- icedove-l10n-be (<< 1:45.6.0-2.1~),
- lightning-l10n-be (<< 1:60.2.1-1~),
-Provides:
- icedove-l10n-be,
- lightning-l10n-be,
 Recommends:
  hunspell-be,
 Description: Belarusian language package for Thunderbird
@@ -336,15 +320,6 @@
  thunderbird (>= ${source:Version}),
  ${misc:Depends},
 Homepage: https://wiki.mozilla.org/L10n:Teams:bg
-Replaces:
- icedove-l10n-bg (<< 1:45.6.0-2.1~),
- lightning-l10n-bg (<< 1:60.2.1-1~),
-Breaks:
- icedove-l10n-bg (<< 1:45.6.0-2.1~),
- lightning-l10n-bg (<< 1:60.2.1-1~),
-Provides:
- icedove-l10n-bg,
- lightning-l10n-bg,
 Recommends:
  hunspell-bg | myspell-bg,
 Description: Bulgarian language package for Thunderbird
@@ -362,12 +337,36 @@
  thunderbird (>= ${source:Version}),
  ${misc:Depends},
 Homepage: https://wiki.mozilla.org/L10n:Teams:br
-Replaces:
- icedove-l10n-br (<< 1:45.6.0-2.1~),
- lightning-l10n-br (<< 1:60.2.1-1~),
-Breaks:
- icedove-l10n-br (<< 1:45.6.0-2.1~),
- lightning-l10n-br (<< 1:60.2.1-1~),
-Provides:
- icedove-l10n-br,
- lightning-l10n-br,
+Recommends:
+ hunspell-br,
+Description: Breton language package for Thunderbird
+ Thunderbird is an mail client suitable for free distribution. The goal of
+ Thunderbird is to produce a cross platform stand-alone mail application using
+ the XUL user interface language.
+ .
+ This package contains the localization of Thunderbird in Breton.
+
+Package: thunderbird-l10n-ca
+Architecture: all
+Section: localization
+Depends:
+ thunderbird (<< ${source:Version}.1~),
+ thunderbird (>= ${source:Version}),
+ ${misc:Depends},
+Homepage: https://wiki.mozilla.org/L10n:Teams:ca
+Recommends:
+ hunspell-ca | myspell-ca,
+Description: Catalan/Valencian language package for Thunderbird
+ Thunderbird is an mail client suitable for free distribution. The goal of
+ Thunderbird is to produce a cross platform stand-alone mail application using
+ the XUL user interface language.
+ .
+ This package contains the localization of Thunderbird in Catalan/Valencian.
+
+Package: thunderbird-l10n-cs
+Architecture: all
+Section: localization
+Depends:
+ thunderbird (<< ${source:Version}.1~),
+ thunderbird (>= ${source:Version}),
+ ${misc:Depends},

## thunderbird 78.6.1

=== debian/changelog ===
thunderbird (2:78.6.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 27 Jan 2021 16:41:47 -0800

thunderbird (1:78.6.1-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [67f6117] Add Apache2 notice for third_party/python/coverage
  * [38b9ff7] lintian: adding override for false positive in SVG file

  [ Carles Pina i Estany ]
  * [529d53a] d/thunderbird-wrapper.sh: Unset DEBUG/DEBUGGER variables
    (Closes: #960230)
  * [6d48708] d/thunderbird-wrapper-helper.sh: Adjust help text

  [ Carsten Schoenert ]
  * [5309e91] d/thunderbird-wrapper*.sh: Prefixing some local variables
  * [07b4733] New upstream version 78.6.1
    Fixed CVE issues in upstream version 78.6.1 (MFSA 2021-02):
    CVE-2020-16044: Use-after-free write when handling a malicious
                    COOKIE-ECHO SCTP chunk

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 16 Jan 2021 14:59:02 +0100

## thunderbird 78.7.0

=== tools/lint/rst/requirements.txt ===
docutils==0.14 \
    --hash=sha256:02aec4bd92ab067f6ff27a38a38a41173bf01bed8f89157768c1573f53e474a6 \
    --hash=sha256:51e64ef2ebfb29cae1faa133b3710143496eca21c530f3f71424d77687764274 \
    --hash=sha256:7a4bd47eaf6596e1295ecb11361139febe29b084a87bf005bf899f9a42edc3c6
rstcheck==3.3.1 \
    --hash=sha256:92c4f79256a54270e0402ba16a2f92d0b3c15c8f4410cb9c57127067c215741f
Pygments==2.4.2 \
    --hash=sha256:71e430bc85c88a430f000ac1d9b331d2407f681d6f6aec95e8bcfbc3df5b0127 \
    --hash=sha256:881c4c157e45f30af185c1ffe8d549d48ac9127433f2c380c24b84572ad66297

=== debian/changelog ===
thunderbird (1:78.7.0-1~deb9u1) stretch-security; urgency=medium

  * Backport 78.7.0 to stretch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 01 Feb 2021 10:13:09 +0100

thunderbird (1:78.7.0-1) unstable; urgency=medium

  * [8751354] New upstream version 78.7.0
    Fixed CVE issues in upstream version 78.7 (MFSA 2021-05):
    CVE-2021-23953: Cross-origin information leakage via redirected PDF
                    requests
    CVE-2021-23954: Type confusion when using logical assignment operators in
                    JavaScript switch statements
    CVE-2020-15685: IMAP Response Injection when using STARTTLS
    CVE-2020-26976: HTTPS pages could have been intercepted by a registered
                    service worker when they should not have been
    CVE-2021-23960: Use-after-poison for incorrectly redeclared JavaScript
                    variables during GC
    CVE-2021-23964: Memory safety bugs fixed in Thunderbird 78.7
  * [4b0c0a7] rebuild patch queue from patch-queue branch
    removed patch (included upstream):
    porting-mips/Bug-1642265-MIPS64-Add-branchTestSymbol-and-fallibleUnbox.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 29 Jan 2021 20:45:49 +0100

thunderbird (1:78.6.0-1~deb9u1) stretch-security; urgency=medium

  * [42d263d] Enable thunderbird binary on armhf
  * Backport 78.6.0 to stretch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 17 Dec 2020 10:38:33 +0100

=== debian/control ===
Source: thunderbird
Section: mail
Priority: optional
Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
Uploaders:
 Christoph Goehre <chris@sigxcpu.org>,
Build-Depends:
 autoconf2.13,
 bash-completion,
 bzip2,
 cargo (>= 0.42),
 cbindgen (>= 0.14),
 gcc-mozilla (>= 7.1),
 clang-7,
 debhelper (>= 10.2.5~),
 dh-apparmor,
 dh-exec,
 dpkg (>= 1.16.18~),
 dpkg-dev (>= 1.16.18~),
 libasound2-dev [linux-any],
 libatk-adaptor,
 libbz2-dev,
 libcairo2-dev (>= 1.10.2-1.1~),
 libclang-7-dev,
 libdbus-glib-1-dev (>= 0.60),
 libevent-dev (>= 1.4.1),
 libffi-dev,
 libfontconfig1-dev,
 libglib2.0-dev (>= 2.22.0),
 libgtk2.0-dev,
 libgtk-3-dev (>= 3.4),
 libjson-c-dev (>= 0.11),
 libidl-dev (>= 0.8.0),
 libiw-dev [linux-any],
 libnotify-dev,
 libpng-dev,
 libpulse-dev,
 libreadline-dev,
 libstartup-notification0-dev,
 libx11-dev,
 libx11-xcb-dev,
 libxau-dev,
 libxft-dev,
 libxt-dev,
 llvm-7-dev,
 mesa-common-dev,
 mozilla-devscripts,
 nodejs-mozilla (>= 10.19.0),
 python3,
 rustc (>= 1.41),
 unzip,
 yasm (>= 1.1),
 zip,
 zlib1g-dev,
Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git
Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird
Homepage: https://www.thunderbird.net/
X-Debian-Homepage: http://wiki.debian.org/Thunderbird
Standards-Version: 4.5.1

Package: thunderbird
Architecture: amd64 arm64 armhf i386 mips64el ppc64el s390x ppc64
Depends:
 debianutils (>= 1.16),
 fontconfig,
 psmisc,
 x11-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 myspell-en-us | hunspell-dictionary | myspell-dictionary,
Suggests:
 apparmor,
 fonts-lyx,
 libgssapi-krb5-2,
 libgtk2.0-0,
Provides:
 lightning (= ${binary:Version}),
 mail-reader,
 icedove,
Xb-Xul-AppId: {3550f703-e582-4d05-9a08-453d09bdfdc6}
Replaces:
 icedove (<< 1:45.6.0-2.1~),
 lightning (<< 1:76.0~b1-1~),
Breaks:
 birdtray (<< 1.7.0+ds-1~),
 calendar-exchange-provider (<< 4.0.0~beta4-1~),
 calendar-google-provider (<=1:68.2.1-1),
 icedove (<< 1:45.6.0-2.1~),
 enigmail (<< 2:2.2.0~),
 hunspell-ar (<< 0.0.0+20080110-1.1),
 hunspell-da (<< 1:3.1.0-3),
 hunspell-de-at (<< 20071211-2),
 hunspell-de-ch (<< 20071211-2),
 hunspell-de-de (<< 20071211-2),
 hunspell-de-med (<< 20090825-1),
 hunspell-en-ca (<< 1:3.1.0-3),
 hunspell-en-us (<< 20070829-3),
 hunspell-fr (<< 1:3.1.0-3),
 hunspell-gl-es (<< 2.2a-6),
 hunspell-hu (<< 1:3.1.0-3),
 hunspell-ko (<< 0.3.3-1),
 hunspell-ne (<< 1:3.1.0-3),
 hunspell-se (<< 1.0~beta6.20081222-1.1),
 hunspell-sh (<< 1:3.1.0-3),
 hunspell-sr (<< 1:3.1.0-3),
 hunspell-uz (<< 0.6-3.1),
 hunspell-vi (<< 1:3.1.0-3),
 jsunit (<< 0.2.2-1~),
 lightning (<< 1:76.0~b1-1~),
 webext-compactheader (<= 3.0.0~),
 xul-ext-dispmua (<= 1.8.4.6-1),
 webext-exteditor (<= 2.0.4-1),
 xul-ext-firetray (<= 0.6.1+dfsg-1.2),
 xul-ext-quotecolors (<=0.3-6),
 xul-ext-sieve (<= 0.3.1+dfsg-1~),
 webext-sogo-connector (<= 68.0.1-2~),
Description: mail/news client with RSS, chat and integrated spam filter support
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 It supports different mail accounts, no matter of the used protocol like
 POP(s) or IMAP(s), has an integrated learning Spam filter, and offers easy
 organization of mails with tagging and virtual folders. Also, more features
 can be added by installing extensions.
 .
 Thunderbird also includes an integrated calendar for handling events, events
 invitations and tasks in multiple calendars. It supports local calendars,
 CalDAV and plain ics files on CardDAV and WebDAV.
 .
 The goal of Thunderbird is to produce a cross platform standalone mail
 application using the XUL user interface language.

Package: thunderbird-dbg
Architecture: any
Priority: extra
Section: debug
Multi-Arch: same
Depends:
 thunderbird (= ${binary:Version}),
 ${misc:Depends},
Replaces:
 icedove-dbg (<< 1:45.6.0-2.1~),
Breaks:
 icedove-dbg (<< 1:45.6.0-2.1~),
Provides:
 icedove-dbg,
Description: Debug Symbols for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 It supports different mail accounts, no matter of the used protocol like
 POP(s) or IMAP(s), has an integrated learning Spam filter, and offers easy
 organization of mails with tagging and virtual folders. Also, more features
 can be added by installing extensions.
 .
 This package contains the debug symbols for Thunderbird. Install this package
 if you need to debug such a program or if you need a useful backtrace of a
 crash.

Package: lightning
Architecture: all
Section: oldlibs
Depends:
 thunderbird (>= ${binary:Version}),
 ${misc:Depends},
Description: Calendar Extension for Thunderbird - Transitional package
 Lightning is the calendar extension for Thunderbird. It can handle events,
 event invitations and tasks in multiple calendars.
 .
 It supports local calendars, CalDAV and plain ics files on CardDAV and WebDAV.
 .
 This is a transitional package that pulls in the required package for
 lightning. It can be safely removed.

Package: thunderbird-l10n-all
Architecture: all
Section: metapackages
Depends:
 thunderbird-l10n-ar (>= ${binary:Version}),
 thunderbird-l10n-ast (>= ${binary:Version}),
 thunderbird-l10n-be (>= ${binary:Version}),
 thunderbird-l10n-bg (>= ${binary:Version}),
 thunderbird-l10n-br (>= ${binary:Version}),
 thunderbird-l10n-ca (>= ${binary:Version}),
 thunderbird-l10n-cak (>= ${binary:Version}),
 thunderbird-l10n-cs (>= ${binary:Version}),
 thunderbird-l10n-cy (>= ${binary:Version}),
 thunderbird-l10n-da (>= ${binary:Version}),
 thunderbird-l10n-de (>= ${binary:Version}),
 thunderbird-l10n-dsb (>= ${binary:Version}),
 thunderbird-l10n-el (>= ${binary:Version}),
 thunderbird-l10n-en-gb (>= ${binary:Version}),
 thunderbird-l10n-es-ar (>= ${binary:Version}),
 thunderbird-l10n-es-es (>= ${binary:Version}),
 thunderbird-l10n-et (>= ${binary:Version}),
 thunderbird-l10n-eu (>= ${binary:Version}),
 thunderbird-l10n-fi (>= ${binary:Version}),
 thunderbird-l10n-fr (>= ${binary:Version}),
 thunderbird-l10n-fy-nl (>= ${binary:Version}),
 thunderbird-l10n-ga-ie (>= ${binary:Version}),
 thunderbird-l10n-gd (>= ${binary:Version}),
 thunderbird-l10n-gl (>= ${binary:Version}),
 thunderbird-l10n-he (>= ${binary:Version}),
 thunderbird-l10n-hr (>= ${binary:Version}),
 thunderbird-l10n-hsb (>= ${binary:Version}),
 thunderbird-l10n-hu (>= ${binary:Version}),
 thunderbird-l10n-hy-am (>= ${binary:Version}),
 thunderbird-l10n-id (>= ${binary:Version}),
 thunderbird-l10n-is (>= ${binary:Version}),
 thunderbird-l10n-it (>= ${binary:Version}),
 thunderbird-l10n-ja (>= ${binary:Version}),
 thunderbird-l10n-ka (>= ${binary:Version}),
 thunderbird-l10n-kab (>= ${binary:Version}),
 thunderbird-l10n-kk (>= ${binary:Version}),
 thunderbird-l10n-ko (>= ${binary:Version}),
 thunderbird-l10n-lt (>= ${binary:Version}),
 thunderbird-l10n-ms (>= ${binary:Version}),
 thunderbird-l10n-nb-no (>= ${binary:Version}),
 thunderbird-l10n-nl (>= ${binary:Version}),
 thunderbird-l10n-nn-no (>= ${binary:Version}),
 thunderbird-l10n-pl (>= ${binary:Version}),
 thunderbird-l10n-pt-br (>= ${binary:Version}),
 thunderbird-l10n-pt-pt (>= ${binary:Version}),
 thunderbird-l10n-rm (>= ${binary:Version}),
 thunderbird-l10n-ro (>= ${binary:Version}),
 thunderbird-l10n-ru (>= ${binary:Version}),
 thunderbird-l10n-si (>= ${binary:Version}),
 thunderbird-l10n-sk (>= ${binary:Version}),
 thunderbird-l10n-sl (>= ${binary:Version}),
 thunderbird-l10n-sq (>= ${binary:Version}),
 thunderbird-l10n-sr (>= ${binary:Version}),
 thunderbird-l10n-sv-se (>= ${binary:Version}),
 thunderbird-l10n-tr (>= ${binary:Version}),
 thunderbird-l10n-uk (>= ${binary:Version}),
 thunderbird-l10n-uz (>= ${binary:Version}),
 thunderbird-l10n-vi (>= ${binary:Version}),
 thunderbird-l10n-zh-cn (>= ${binary:Version}),
 thunderbird-l10n-zh-tw (>= ${binary:Version}),
 ${misc:Depends},
Replaces:
 icedove-l10n-all (<< 1:45.6.0-2.1~),
Breaks:
 icedove-l10n-all (<< 1:45.6.0-2.1~),
Provides:
 icedove-l10n-all,
Description: All language packages for Thunderbird (meta)
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package is a metapackage depending on all available localization of
 Thunderbird.

Package: thunderbird-l10n-ar
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:ar
Replaces:
 icedove-l10n-ar (<< 1:45.6.0-2.1~),
 lightning-l10n-ar (<< 1:60.2.1-1~),
Breaks:
 icedove-l10n-ar (<< 1:45.6.0-2.1~),
 lightning-l10n-ar (<< 1:60.2.1-1~),
Provides:
 icedove-l10n-ar,
 lightning-l10n-ar,
Recommends:
 hunspell-ar,
Description: Arabic language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Arabic.

Package: thunderbird-l10n-ast
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:ast
Replaces:
 icedove-l10n-ast (<< 1:45.6.0-2.1~),
 lightning-l10n-ast (<< 1:60.2.1-1~),
Breaks:
 icedove-l10n-ast (<< 1:45.6.0-2.1~),
 lightning-l10n-ast (<< 1:60.2.1-1~),
Provides:
 icedove-l10n-ast,
 lightning-l10n-ast,
Description: Asturian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Asturian.

Package: thunderbird-l10n-be
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:be
Replaces:
 icedove-l10n-be (<< 1:45.6.0-2.1~),
 lightning-l10n-be (<< 1:60.2.1-1~),
Breaks:
 icedove-l10n-be (<< 1:45.6.0-2.1~),
 lightning-l10n-be (<< 1:60.2.1-1~),
Provides:
 icedove-l10n-be,
 lightning-l10n-be,
Recommends:
 hunspell-be,
Description: Belarusian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Belarusian.

Package: thunderbird-l10n-bg
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:bg
Replaces:
 icedove-l10n-bg (<< 1:45.6.0-2.1~),
 lightning-l10n-bg (<< 1:60.2.1-1~),
Breaks:
 icedove-l10n-bg (<< 1:45.6.0-2.1~),
 lightning-l10n-bg (<< 1:60.2.1-1~),
Provides:
 icedove-l10n-bg,
 lightning-l10n-bg,
Recommends:
 hunspell-bg | myspell-bg,
Description: Bulgarian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Bulgarian.

Package: thunderbird-l10n-br
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:br
Replaces:
 icedove-l10n-br (<< 1:45.6.0-2.1~),
 lightning-l10n-br (<< 1:60.2.1-1~),
Breaks:
 icedove-l10n-br (<< 1:45.6.0-2.1~),
 lightning-l10n-br (<< 1:60.2.1-1~),
Provides:
 icedove-l10n-br,
 lightning-l10n-br,
